Bug 222669 - misc/mime-support: update to 3.60
Summary: misc/mime-support: update to 3.60
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Oliver Lehmann
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-09-28 20:44 UTC by Alex Kozlov
Modified: 2017-10-20 15:20 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (oliver)


Attachments
Update the mime-support to 3.60 (1014 bytes, text/plain)
2017-09-28 20:44 UTC, Alex Kozlov
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Alex Kozlov freebsd_committer 2017-09-28 20:44:31 UTC
Created attachment 186788 [details]
Update the mime-support to 3.60

Update the mime-support to 3.60. The only changes are addition of text/markdown type to mime.types and support for xz in run-mailcap.
Comment 1 Alex Kozlov freebsd_committer 2017-10-16 09:17:26 UTC
ping?
Comment 2 Oliver Lehmann freebsd_committer 2017-10-20 14:47:52 UTC
pong. 

Right now I'm unfortunally short in time. 
If you could commit it, it would be fine. It is hereby approveed.
Comment 3 commit-hook freebsd_committer 2017-10-20 15:19:50 UTC
A commit references this bug:

Author: ak
Date: Fri Oct 20 15:19:01 UTC 2017
New revision: 452535
URL: https://svnweb.freebsd.org/changeset/ports/452535

Log:
  - Update to 3.60

  PR:	222669
  Approved by:	oliver (maintainer)

Changes:
  head/misc/mime-support/Makefile
  head/misc/mime-support/distinfo